using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerMenu : MonoBehaviour {

	void Update ()
    {
        if (Input.GetKeyDown(KeyCode.Space))
        {
            GetComponent<Animator>().enabled = true;
        }
    }
}

